.view-id-our_clients .views-row {
  display: inline-block;
  vertical-align: top;
  width: 30%;
  margin: 0 10px;
  text-align: center;
}
#block-mt-client-logos {
  margin: 0 auto 50px;
  position: relative;
  max-width: 1169px;
  padding-bottom: 10px;
}
.flex-control-nav {
}
.flex-direction-nav a {
  opacity: 1;
  height: 55px;
}
.flex-direction-nav .flex-prev {
  left: 0;
  top: 60%;
}
.flex-direction-nav .flex-next {
  right: 0;
  top: 60%;
}
.block-mt-logo-links .logo-container {
  flex-direction: column;
}

.client-logo-caption {
font-size: 14px;
color: #5c5c5c;
padding-top: 15px;
margin-bottom: 30px;
border-top: 1px #ccc solid;
margin-top: 15px;
}
#logo-counter {
  display: none;
  position: absolute;
  bottom: -40px;
  text-align: center;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  #logo-counter {
    display: block;
  }
  #block-mt-client-logos .flex-control-paging {
    display: none;
  }
}
